.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.996094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.879000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-ms-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);-webkit-transform:matrix(1.605978,0.000000,0.000000,1.605978,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-5.844000px;}
._b{margin-left:-2.752000px;}
._3{margin-left:-1.332000px;}
._2{width:1.200000px;}
._5{width:2.220000px;}
._8{width:3.324000px;}
._4{width:4.896000px;}
._1{width:6.356000px;}
._9{width:8.118400px;}
._0{width:9.377600px;}
._6{width:11.700000px;}
._e{width:85.348000px;}
._f{width:93.305600px;}
._a{width:103.616000px;}
._c{width:118.861600px;}
._d{width:197.007600px;}
.fc2{color:rgb(69,66,71);}
.fc1{color:rgb(92,91,96);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.773719px;}
.y2d{bottom:174.097140px;}
.y2c{bottom:191.762895px;}
.y2b{bottom:209.428650px;}
.y44{bottom:219.975106px;}
.y2a{bottom:227.094405px;}
.y29{bottom:244.760160px;}
.y43{bottom:255.306616px;}
.y28{bottom:262.425915px;}
.y42{bottom:290.638126px;}
.y41{bottom:308.303881px;}
.y40{bottom:325.969636px;}
.y26{bottom:333.891763px;}
.y27{bottom:350.947568px;}
.y25{bottom:351.557518px;}
.y3f{bottom:361.301146px;}
.y24{bottom:369.223273px;}
.y3e{bottom:378.966901px;}
.y23{bottom:400.992243px;}
.y22{bottom:401.602354px;}
.y3d{bottom:414.298411px;}
.y3c{bottom:431.964166px;}
.y21{bottom:443.141128px;}
.y3b{bottom:449.629921px;}
.y3a{bottom:467.295676px;}
.y20{bottom:476.130320px;}
.y39{bottom:502.627186px;}
.y38{bottom:520.292941px;}
.y1e{bottom:536.896984px;}
.y1f{bottom:545.729862px;}
.y1d{bottom:554.562739px;}
.y37{bottom:555.624451px;}
.y1c{bottom:586.941820px;}
.y36{bottom:590.955961px;}
.y1b{bottom:619.320900px;}
.y35{bottom:626.287471px;}
.y34{bottom:643.953226px;}
.y33{bottom:661.618981px;}
.y32{bottom:679.284736px;}
.y31{bottom:696.950491px;}
.y30{bottom:714.616246px;}
.y2f{bottom:732.282001px;}
.y1a{bottom:749.947756px;}
.y19{bottom:767.613511px;}
.y18{bottom:785.279266px;}
.y17{bottom:802.945021px;}
.y16{bottom:820.610776px;}
.y15{bottom:838.276531px;}
.y14{bottom:855.942286px;}
.y13{bottom:873.608041px;}
.y12{bottom:891.273796px;}
.y2e{bottom:908.939551px;}
.y11{bottom:926.605306px;}
.y10{bottom:944.271061px;}
.yf{bottom:961.936816px;}
.ye{bottom:979.602571px;}
.yd{bottom:997.268326px;}
.yc{bottom:1014.934081px;}
.yb{bottom:1032.599836px;}
.ya{bottom:1050.265591px;}
.y9{bottom:1067.931346px;}
.y2{bottom:1114.468245px;}
.y8{bottom:1114.757160px;}
.y7{bottom:1137.757813px;}
.y6{bottom:1155.423568px;}
.y5{bottom:1173.089323px;}
.y4{bottom:1190.755078px;}
.y3{bottom:1213.238766px;}
.h2{height:21.451172px;}
.h7{height:21.478516px;}
.h8{height:24.546875px;}
.h6{height:27.580078px;}
.h3{height:27.615234px;}
.h5{height:30.683594px;}
.h4{height:53.760000px;}
.h0{height:1352.056516px;}
.h1{height:1352.233248px;}
.w2{width:955.999998px;}
.w0{width:956.000000px;}
.w1{width:956.359737px;}
.x0{left:0.000000px;}
.x3{left:50.076152px;}
.x5{left:68.285691px;}
.x11{left:82.739491px;}
.xd{left:89.606652px;}
.xf{left:91.369533px;}
.x9{left:97.172894px;}
.x8{left:105.161991px;}
.x10{left:118.228868px;}
.xb{left:134.380186px;}
.x6{left:171.047549px;}
.x7{left:213.081446px;}
.xe{left:221.183925px;}
.xa{left:226.051644px;}
.xc{left:242.550495px;}
.x1{left:420.001559px;}
.x12{left:496.967881px;}
.x15{left:498.573859px;}
.x13{left:509.815703px;}
.x16{left:511.421681px;}
.x14{left:521.057547px;}
.x2{left:611.409533px;}
.x4{left:887.554512px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-4.851873pt;}
._b{margin-left:-2.284797pt;}
._3{margin-left:-1.105868pt;}
._2{width:0.996278pt;}
._5{width:1.843114pt;}
._8{width:2.759690pt;}
._4{width:4.064814pt;}
._1{width:5.276952pt;}
._9{width:6.740152pt;}
._0{width:7.785579pt;}
._6{width:9.713709pt;}
._e{width:70.858600pt;}
._f{width:77.465250pt;}
._a{width:86.025269pt;}
._c{width:98.682647pt;}
._d{width:163.561920pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:66.418522pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.586533pt;}
.y2d{bottom:144.540933pt;}
.y2c{bottom:159.207600pt;}
.y2b{bottom:173.874267pt;}
.y44{bottom:182.630267pt;}
.y2a{bottom:188.540933pt;}
.y29{bottom:203.207600pt;}
.y43{bottom:211.963600pt;}
.y28{bottom:217.874267pt;}
.y42{bottom:241.296933pt;}
.y41{bottom:255.963600pt;}
.y40{bottom:270.630267pt;}
.y26{bottom:277.207467pt;}
.y27{bottom:291.367733pt;}
.y25{bottom:291.874133pt;}
.y3f{bottom:299.963600pt;}
.y24{bottom:306.540800pt;}
.y3e{bottom:314.630267pt;}
.y23{bottom:332.916400pt;}
.y22{bottom:333.422933pt;}
.y3d{bottom:343.963600pt;}
.y3c{bottom:358.630267pt;}
.y21{bottom:367.909733pt;}
.y3b{bottom:373.296933pt;}
.y3a{bottom:387.963600pt;}
.y20{bottom:395.298400pt;}
.y39{bottom:417.296933pt;}
.y38{bottom:431.963600pt;}
.y1e{bottom:445.748800pt;}
.y1f{bottom:453.082133pt;}
.y1d{bottom:460.415467pt;}
.y37{bottom:461.296933pt;}
.y1c{bottom:487.297600pt;}
.y36{bottom:490.630267pt;}
.y1b{bottom:514.179733pt;}
.y35{bottom:519.963600pt;}
.y34{bottom:534.630267pt;}
.y33{bottom:549.296933pt;}
.y32{bottom:563.963600pt;}
.y31{bottom:578.630267pt;}
.y30{bottom:593.296933pt;}
.y2f{bottom:607.963600pt;}
.y1a{bottom:622.630267pt;}
.y19{bottom:637.296933pt;}
.y18{bottom:651.963600pt;}
.y17{bottom:666.630267pt;}
.y16{bottom:681.296933pt;}
.y15{bottom:695.963600pt;}
.y14{bottom:710.630267pt;}
.y13{bottom:725.296933pt;}
.y12{bottom:739.963600pt;}
.y2e{bottom:754.630267pt;}
.y11{bottom:769.296933pt;}
.y10{bottom:783.963600pt;}
.yf{bottom:798.630267pt;}
.ye{bottom:813.296933pt;}
.yd{bottom:827.963600pt;}
.yc{bottom:842.630267pt;}
.yb{bottom:857.296933pt;}
.ya{bottom:871.963600pt;}
.y9{bottom:886.630267pt;}
.y2{bottom:925.266667pt;}
.y8{bottom:925.506533pt;}
.y7{bottom:944.602400pt;}
.y6{bottom:959.269067pt;}
.y5{bottom:973.935733pt;}
.y4{bottom:988.602400pt;}
.y3{bottom:1007.269067pt;}
.h2{height:17.809439pt;}
.h7{height:17.832141pt;}
.h8{height:20.379589pt;}
.h6{height:22.897850pt;}
.h3{height:22.927038pt;}
.h5{height:25.474487pt;}
.h4{height:44.633247pt;}
.h0{height:1122.519939pt;}
.h1{height:1122.666667pt;}
.w2{width:793.701333pt;}
.w0{width:793.701335pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:41.574800pt;}
.x5{left:56.692933pt;}
.x11{left:68.692933pt;}
.xd{left:74.394267pt;}
.xf{left:75.857867pt;}
.x9{left:80.676000pt;}
.x8{left:87.308800pt;}
.x10{left:98.157333pt;}
.xb{left:111.566667pt;}
.x6{left:142.009067pt;}
.x7{left:176.906933pt;}
.xe{left:183.633867pt;}
.xa{left:187.675200pt;}
.xc{left:201.373067pt;}
.x1{left:348.698533pt;}
.x12{left:412.598400pt;}
.x15{left:413.931733pt;}
.x13{left:423.265067pt;}
.x16{left:424.598400pt;}
.x14{left:432.598400pt;}
.x2{left:507.611467pt;}
.x4{left:736.875733pt;}
}
